首頁>Server>source

我可以在windows 2012(不是R2)上以某種方式安裝MSBuild 15.0吗? 在windows 2012R2上我安裝了VSBuildTools2017,一切都很棒,但在windows 2012(非R2)服務器上我收到錯誤:

This Version of Windows is not supported. If you're running Windows 8.0, try upgrading to Windows 8.1.

但在文件中我看到以下內容:

Microsoft Visual Studio Build Tools 2017 The Build Tools support the same system requirements as Visual Studio with the following changes:

Also installs on Windows Server 2012 and Windows Server 2008 R2 SP1

我做錯了什麼?

最新回復
  • 2019-9-9
    1 #

    w2012不受支援。 那个笔記 "還安裝在windows Server 2012和windows Server 2008 R2 SP1上" 被改為 "還安裝在windows Server 2008 R2 SP1上"

  • 通過wAN的Puppet實現對Linux客戶端的配置更改
  • postfix不依赖於来自遠端主機的郵件